﻿<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net5.0</TargetFramework>
    </PropertyGroup>
    		
		<ItemGroup>
		 <PackageReference Include="Microsoft.EntityFrameworkCore" Version="5.0.7" />
	     <PackageReference Include="Microsoft.EntityFrameworkCore.Tools" Version="5.0.7" />
         <PackageReference Include="Npgsql.EntityFrameworkCore.PostgreSQL" Version="5.0.7" />
         <PackageReference Include="System.Configuration.ConfigurationManager" Version="5.0.0" />
        </ItemGroup>

    <ItemGroup>
      <ProjectReference Include="..\Otus.Teaching.Concurrency.Import.Core\Otus.Teaching.Concurrency.Import.Core.csproj" />
      <ProjectReference Include="..\Otus.Teaching.Concurrency.Import.DataGenerator\Otus.Teaching.Concurrency.Import.DataGenerator.csproj" />
    </ItemGroup>

</Project>
